Accounts
Account Email Remove
Remove an email address from the authenticated account.
DELETE
/accounts/self/emails/{email_address_id}Remove an email address from the authenticated account.
storyden-session<token>
In: cookie
Path Parameters
email_address_id*string
An email address ID associated with the requesting account.
Response Body
application/json
curl -X DELETE "https://example.com/accounts/self/emails/cc5lnd2s1s4652adtu50"Empty
Empty
Empty
{
"type": "string",
"title": "string",
"detail": "string",
"trace_id": "string",
"metadata": {}
}Account Email Password Reset POST
Send a password reset email for the specified account. This is intended for admin. This will trigger a password reset email to the specified email address. The email address must be associated with the account.
Account Get GET
Get the information for the currently authenticated account.